@charset "UTF-8";
.c-tab.u-mt-sp_30 {
	margin-top: 30px;
}
.c-box__figure {
	padding: 20px;
	box-sizing: border-box;
}
.u-ml-small {
	margin-left: 20px;
}
.form_shinsei.c-grid--middle {
	min-width: auto;
}
.form_shinsei .c-grid--middle__inner {
    margin: 0;
}
@media (max-width: 767px){
	.c-box__figure {
	padding: 10px;
	}
	.c-tab__icon__txt {
		padding-left: 0;
	}
	.c-tab__icon__txt:before {
		content: none;
	}
}

.c-box__info__title {
	display: table-cell;
    font-weight: bold;
    vertical-align: middle;
    line-height: 1.4;
    color: #fff;
    padding: 0.85em 0;
    position: relative;
	width: 33%;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: left;
    padding: 30px;
    background: #0e3962;
    padding-left: 48px;
    padding-left: 4.8rem;
    position: relative;
}
.c-box__info__title .c-box__num {
	padding-left: 0;
}
.c-box__info__title .c-box__num:before,
.c-box__info__title .c-box__num::after {
	content: none;
}
.c-box__value {
	padding: 30px 130px !important;
}
.c-box__info__title + .c-box__value .f__big--red {
	font-size: 32px;
	font-weight: 600;
	color: #ce1739;
	text-align:center;
	display: block;
}
.c-box__figure {
	border: 0 !important;
    padding: 0 !important;
}
.c-box__info__title + .c-box__value p {
	margin-bottom: 20px;
}
.c-box__info__title + .c-box__value .annotation {
    font-size: 12px;
    text-align: center;
    display: block;
	margin-top: -10px;
    margin-bottom: 40px;
}
.c-box__info__title + .c-box__value .triangle,
.c-accordion__inner .triangle {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 32px 19px 0 19px;
	border-color: #f5bb06 transparent transparent transparent;
    margin: auto auto 20px;
}
.c-accordion__inner .triangle {
    margin: 15px auto;
}
#tab-reserve-ios .c-box__info__title + .c-box__value p:last-of-type {
	text-align: center;
	display: block;
}
/* 2022.09.13 add */
.u-view_sp {
    display: none !important;
}
.line {
    display: inline;
    background: linear-gradient(transparent 60%,rgba(250,190,0,.3) 0);
    padding: 0 0 10px 2px;
}
#tab-reserve-ios .c-box__sub {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    padding: 5px 20px;
    color: #fff;
    background: #CE1739;
    margin-bottom: 15px;
}
#tab-reserve-ios .c-box__value .annotation {
    font-size: 12px;
    display: block;
    margin-top: 20px;
    text-align: justify;
    letter-spacing: -.01em;
}
#tab-reserve-ios .c-box__value .c-accordion .annotation {
    margin-top: 15px;
}
.f__medium--red {
	display: block;
	font-size: 18px;
    line-height: 1.5;
	font-weight: 700;
	color: #ce1739;
	text-align:center;
}
.c-accordion {
    margin-top: 40px;
}
.c-accordion__header {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    background: #0d395f;
    padding: 10px;
    margin-top: 20px;
    cursor: pointer;
}
.c-accordion__header p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.25;
}
.c-accordion__header::after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/icon_menu_open.svg) no-repeat left top;
    background-size: contain;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.c-accordion__header.is-open::after {
    background: url(../images/icon_menu_close.svg) no-repeat left top;
    background-size: contain;
}
.c-accordion__inner {
    display: none;
}
.c-accordion__box {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.c-accordion__box figure {
    width: 40%;
    margin: 0;
}
.c-accordion__box p {
    width: calc(60% - 15px);
    text-align: justify;
}
/* /2022.09.13 add */
@media screen and (max-width: 767px) {
	.c-box__value {
		padding: 20px !important;
	}
	.c-box__info__title {
		text-align: center;
		padding: 16px;
		font-size: 14px;
	}
	.c-box__info__title + .c-box__value .f__big--red {
		font-size: 22px;
	}
	.c-box__info__title + .c-box__value .annotation {
		font-size: 10px;
		margin-bottom: 20px;
	}
	#tab-reserve-ios .c-box-vertical:first-of-type .c-box__value:after,
	#tab-reserve-andloid .c-box-vertical:first-of-type .c-box__value:after {
		content: none;
	}
	.c-box__info__title + .c-box__value .triangle,
    .c-accordion__inner .triangle {
		border-width: 22px 13px 0 13px;
	}
    /* 2022.09.13 add */
    .u-view_sp {
        display: block !important;
    }
    #tab-reserve-ios .c-box__sub {
        font-size: 13px;
        margin-bottom: 10px;
    }
    #tab-reserve-ios .c-box__value .annotation,
    #tab-reserve-ios .c-box__value .c-accordion .annotation {
        font-size: 10px;
        margin-top: 10px;
    }
    .f__medium--red {
        font-size: 15px;
        text-align: left;
    }
    .c-accordion {
        margin-top: 30px;
    }
    .c-accordion__header {
        margin-top: 15px;
    }
    .c-accordion__header p {
        font-size: 14px;
    }
    .c-accordion__box {
        margin-top: 15px;
        flex-flow: row wrap;
        justify-content: center;
    }
    .c-accordion__box figure {
        width: 60%;
        max-width: 150px;
        margin-bottom: 10px;
    }
    .c-accordion__box p {
        width: 100%;
    }
    .c-box__num {
        text-align: left;
    }
    /* /2022.09.13 add */
}